/* Localized versions of Info.plist keys */

CFBundleName = "Stocker les références sur les ordinateurs";
NSHumanReadableCopyright = "Copyright 2005 Apple Computer, Inc.";

AMName = "Stocker les références sur les ordinateurs";

/*  AMApplication localized strings  */
/*  e.g. "TextEdit" = "TextEdit";  */

/*  AMCategory localized strings  */
/*  e.g. "Text" = "Text";  */

/*  AMDefaultParameters localized values  */
/*  e.g. myDefaultIntegerParameter = 0;  */
/*  e.g. myDefaultStringParameter = "Default String Value";  */

/*  AMDescription localized strings  */
AMDAlert = "";
AMDInput = "";
AMDNote = "";
AMDOptions = "";
AMDResult = "";
AMDRequires = "";
AMDSummary = "Cette action stocke les identifiants des ordinateurs distants pour une utilisation ultérieure dans un flux de travaux.";
CFBundleVersion = " 8C130";